<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Bootstrap Components</title>
<!-- font awesome -->
	<script src="https://kit.fontawesome.com/2789e7d5a6.js" crossorigin="anonymous"></script>
<!-- bootstrap css -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
	<link rel="stylesheet" type="text/css" href="./discussion/index.css">
</head>
<body>
<!-- navbar -->
		<nav class="navbar navbar-expand-lg navbar-dark bg-primary">
		  <a class="navbar-brand" href="#">Navbar</a>
		  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#batch169nav">
		    <span class="navbar-toggler-icon"></span>
		  </button>

		  <div class="collapse navbar-collapse" id="batch169nav">
		    <ul class="navbar-nav ml-auto">
		      <li class="nav-item">
		        <a class="nav-link" href="#">Home</a>
		      </li>
		      <li class="nav-item">
		        <a class="nav-link" href="#gallery">Gallery</a>
		      </li>
		      <li class="nav-item">
		        <a class="nav-link" href="#contact">Contact</a>
		      </li>
		    </ul>
		  </div>
		</nav>
<!-- end of navbar  -->
<!-- start of landing -->
		<div class="container">
			<!-- 
				class row uses flex.
				Which means the divs inside it are actually flex children.
				This also means that we can use flex directions, justify content or align items.
			 -->
			<div class="row flex-column align-items-center mt-5 jumbotron text-white" id="landing">
				<div class="col-10 col-md-2">
					<img src="https://www.biography.com/.image/t_share/MTE5NDg0MDU0ODg4ODA5OTk5/charles-babbage-wc-9193834-1-402.jpg" class="img-fluid rounded-circle">
				</div>
				<div class="col-12 col-md-4 text-center">
					<h1 class="mt-4 mb-2">Charles Babbage</h1>
					<h3 class="my-2">Full Stack Web Developer</h3>
				</div>
				<div class="col-12 col-md-6 text-center">
					<p>
						Lorem ipsum dolor sit am tet, consectetur adipisicing elit, sed do eiusmod
						tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
						quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
						consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
						cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
						proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
					</p>
				</div>
			</div>
<!-- end of landing -->
<!-- start of gallery/casousel row -->
			<div class="row mt-5" id="gallery">
				<div class="col-12 col-md-6 mx-auto">
					<div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
					  <ol class="carousel-indicators">
					    <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
					    <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
					    <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
					    <li data-target="#carouselExampleIndicators" data-slide-to="3"></li>
					  </ol>
					  <div class="carousel-inner">
					    <div class="carousel-item active">
					      <img src="https://placebear.com/500/300" class="d-block w-100" alt="Bears">
					    </div>
					    <div class="carousel-item">
					      <img src="https://place-puppy.com/500x300" class="d-block w-100" alt="Puppies">
					    </div>
					    <div class="carousel-item">
					      <img src="https://placekitten.com/500/300" class="d-block w-100" alt="Kitten">
					    </div>
					    <div class="carousel-item">
					      <img src="https://i.picsum.photos/id/495/500/300.jpg?hmac=bNZe2p4JE9FGCREsJ6zPwgcdR0Or6oYz2Zk5wtwedbo" class="d-block w-100" alt="Machinery">
					    </div>
					  </div>
					  <button class="carousel-control-prev" type="button" data-target="#carouselExampleIndicators" data-slide="prev">
					    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
					    <span class="sr-only">Previous</span>
					  </button>
					  <button class="carousel-control-next" type="button" data-target="#carouselExampleIndicators" data-slide="next">
					    <span class="carousel-control-next-icon" aria-hidden="true"></span>
					    <span class="sr-only">Next</span>
					  </button>
					</div>
				</div>
			</div>
<!-- end of carousel row -->
<!-- contact section -->
			<h2 class="text-center my-5" id="contact">Contact Us!</h2>
			<div class="row">
				<div class="col-12 col-md-6">
					<h3 class="text-center">Visit Us!</h3>
					<iframe id="gmap_canvas" src="https://maps.google.com/maps?q=Bayswater%20Talisay%20City&t=&z=13&ie=UTF8&iwloc=&output=embed" frameborder="0" scrolling="no" marginheight="0" marginwidth="0"></iframe>
				</div>
				<div class="col-12 col-md-6">
					<h3 class="text-center">Message Us!</h3>
					<form>
						<div class="form-group">
							<label for="txt-username">Name</label>
							<input type="text" name="name" id="txt-username" placeholder="Enter Full Name" class="form-control">
						</div>
						<div class="form-group">
							<label for="txt-email">Email</label>
							<input type="text" name="email" id="txt-email" placeholder="Enter Email" class="form-control">
						</div>
						<div class="form-group">
							<label for="txt-select">Select:</label>
							<select class="form-control" id="txt-select" name="sampleSelecet">
								<option>Sample 1</option>
								<option>Sample 2</option>
								<option>Sample 3</option>
								<option>Sample 4</option>								
							</select>
						</div>
						<div class="form-group">
							<label for="txt-message">Message:</label>
							<textarea class="form-control" id="txt-message" rows="3"></textarea>
						</div>
						<button type="submit" class="btn btn-block btn-outline-primary">Submit
						</button>
						<button type="reset" class="btn btn-block btn-outline-danger">Reset
						</button>
					</form>
				</div>
			</div>
<!-- end of contact -->
		</div>
<!-- footer -->
		<footer class="p-3 bg-primary mt-5">
			<p class="text-center text-white">This is our Footer.</p>
			<p class="text-center text-white">
				You may add a parting message, info, copyright disclaimers or even social media links.
			</p>
			<div class="d-flex justify-content-center px-5">
				<a href="https://facebook.com" target="_blank" class="text-white mx-3">
				<i class="fa-brands fa-facebook fa-icons"></i>
				</a>
				<a href="https://instagram.com" target="_blank" class="text-white mx-3">
				<i class="fa-brands fa-instagram-square fa-icons"></i>
				</a>
			</div>
		</footer>
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
</body>
</html>